{
	name: "Clear Amulet",
	spritenum: 747,
	fling: {
	  basePower: 30
	},
	onTryBoost(boost, target, source, effect) {
	  if (source && target === source)
	    return;
	  let showMsg = false;
	  let i;
	  for (i in boost) {
	    if (boost[i] < 0) {
	      delete boost[i];
	      showMsg = true;
	    }
	  }
	  if (showMsg && !effect.secondaries && effect.id !== "octolock") {
	    this.add("-fail", target, "unboost", "[from] item: Clear Amulet", "[of] " + target);
	  }
	},
	num: 1882,
	gen: 9
}